/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens {
	border: 4px solid #888;
	margin:-4px;	/* Set this to minus the border thickness. */
	background-color:#fff;	
	cursor:crosshair;
}
/* This is for the title text. */
.cloud-zoom-title {
	font-family:Arial, Helvetica, sans-serif;
	position:absolute !important;
	background-color:#000;
	color:#fff;
	padding:3px;
	width:100%;
	text-align:center;
	font-weight:bold;
	font-size:10px;
	top:0px;
}
/* This is the zoom window. */
.cloud-zoom-big {
	border:4px solid #ccc;
	overflow:hidden;
}
/* This is the loading message. */
.cloud-zoom-loading {
	color:white;
	background:#222;
	padding:3px;
	border:1px solid #000;	visibility:hidden;
}



/*
     FILE ARCHIVED ON 18:38:45 Apr 27, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:21:29 Apr 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.751
  exclusion.robots: 0.033
  exclusion.robots.policy: 0.02
  esindex: 0.013
  cdx.remote: 5.249
  LoadShardBlock: 78.408 (3)
  PetaboxLoader3.datanode: 69.637 (5)
  PetaboxLoader3.resolve: 310.43 (3)
  load_resource: 379.789 (2)
*/